# -*- encoding: utf-8 -*-
# stub: mkrf 0.2.3 ruby lib

Gem::Specification.new do |s|
  s.name = "mkrf".freeze
  s.version = "0.2.3".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Kevin Clark".freeze]
  s.autorequire = "mkrf".freeze
  s.date = "2008-01-06"
  s.description = "This proposed replacement to mkmf generates Rakefiles to build C Extensions.".freeze
  s.email = "kevin.clark@gmail.com".freeze
  s.extra_rdoc_files = ["README".freeze, "MIT-LICENSE".freeze, "CHANGELOG".freeze]
  s.files = ["CHANGELOG".freeze, "MIT-LICENSE".freeze, "README".freeze]
  s.homepage = "http://glu.ttono.us".freeze
  s.rdoc_options = ["--main".freeze, "README".freeze, "--title".freeze, "mkrf".freeze]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0".freeze)
  s.requirements = ["rake".freeze]
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Generate Rakefiles to Build C Extensions to Ruby".freeze

  s.installed_by_version = "3.5.22".freeze
end
